
/* ****************** 1칸 레이아웃  ****************** */

.layout_180535_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_180535_ > div:after {content:''; display:block; clear:both;}
.layout_180535_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180535_ {min-width:1000px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_180536_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_180537_ {display:block; width:100%; height:20px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_180538_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_180538_ > div:after {content:''; display:block; clear:both;}
.layout_180538_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180538_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180541_ {font-size:0;}
.title_180541_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180541_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180541_.style_top p {padding-top:10px;}
.title_180541_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180541_.style_right p {padding-right:14px;}
.title_180541_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_180541_.style_bottom p {padding-bottom:12px;}
.title_180541_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180541_.style_left p {padding-left:14px;}
.title_180541_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_180541_.style_circle1 p {padding-left:20px;}
.title_180541_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180541_.style_circle2 p {padding-left:20px;}
.title_180541_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180539_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180539_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180539_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180539_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_180539_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_180539_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180540_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180540_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180540_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180540_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_180540_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_180540_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_180542_ {display:block; width:100%; height:30px;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_180543_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_180543_ > div {margin-left:-10px;}
.layout_180543_ > div:after {content:''; display:block; clear:both;}
.layout_180543_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_180543_ > div > .container_1 {width:20%;}
.layout_180543_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_180543_ > div > .container_1 { width:100%; }
	.layout_180543_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_180543_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_180545_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_180546_ {font-size:0;}
.title_180546_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180546_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180546_.style_top p {padding-top:10px;}
.title_180546_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_180546_.style_right p {padding-right:14px;}
.title_180546_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_180546_.style_bottom p {padding-bottom:12px;}
.title_180546_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_180546_.style_left p {padding-left:14px;}
.title_180546_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_180546_.style_circle1 p {padding-left:20px;}
.title_180546_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_180546_.style_circle2 p {padding-left:20px;}
.title_180546_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_180544_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_180544_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백/실선/점선  ****************** */

.line_180547_ {display:block; position:relative; width:100%; height:20px;}
.line_180547_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_180547_.type_none:before {border-top-style:none;}
.line_180547_.type_solid:before {border-top-style:solid;}
.line_180547_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_180548_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_180548_ > div {margin-left:-10px;}
.layout_180548_ > div:after {content:''; display:block; clear:both;}
.layout_180548_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_180548_ > div > .container_1 {width:20%;}
.layout_180548_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_180548_ > div > .container_1 { width:100%; }
	.layout_180548_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_180548_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_180550_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_180551_ {font-size:0;}
.title_180551_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180551_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180551_.style_top p {padding-top:10px;}
.title_180551_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_180551_.style_right p {padding-right:14px;}
.title_180551_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_180551_.style_bottom p {padding-bottom:12px;}
.title_180551_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_180551_.style_left p {padding-left:14px;}
.title_180551_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_180551_.style_circle1 p {padding-left:20px;}
.title_180551_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_180551_.style_circle2 p {padding-left:20px;}
.title_180551_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_180549_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_180549_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_180552_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_180552_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180552_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
